
div.tariffTableBlock {
	overflow: auto;
	width: 620px;
}
.optlabel{
	vertical-align: middle;
}

.filtr, table.filtr {
	display: block;
	width: 863px;
}
.ui-dialog .ui-jqdialog-titlebar .ui-jqdialog-titlebar-close, .ui-dialog .ui-jqdialog-titlebar .ui-dialog-titlebar-close, .ui-dialog .ui-widget-header .ui-jqdialog-titlebar-close, .ui-dialog .ui-widget-header .ui-dialog-titlebar-close, .ui-jqdialog .ui-jqdialog-titlebar .ui-jqdialog-titlebar-close, .ui-jqdialog .ui-jqdialog-titlebar .ui-dialog-titlebar-close, .ui-jqdialog .ui-widget-header .ui-jqdialog-titlebar-close, .ui-jqdialog .ui-widget-header .ui-dialog-titlebar-close, .ui-jqdialog.ui-widget .ui-jqdialog-titlebar .ui-jqdialog-titlebar-close, .ui-jqdialog.ui-widget .ui-jqdialog-titlebar .ui-dialog-titlebar-close, .ui-jqdialog.ui-widget .ui-widget-header .ui-jqdialog-titlebar-close, .ui-jqdialog.ui-widget .ui-widget-header .ui-dialog-titlebar-close {
	right: 0;
}
.ui-widget-overlay{
	z-index: 1001 !important ;
}
.ui-dialog {
	z-index: 1010 !important ;
}